map: Lambda
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 403
endTick: 199947
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 01:51:04.8600018
...
